* {
  box-sizing: border-box;
  margin: 0;
}
body {
  margin: 0;
  line-height: normal;
  width: 100vw;
  padding: 0;
  overflow-x: hidden; 
  overflow-y: auto; 
}

:root {
  /* Fonts */
  --font-instrument-sans: "Instrument Sans";

  /* font sizes */
  --font-size-base: 16px;
  --font-size-xl: 20px !important;
  --font-size-6xl: 25px;
  --font-size-9xl: 28px;
  --font-size-11xl: 30px;
  --font-size-21xl: 40px;
  --font-size-41xl: 60px;

  /* Colors */
  --color-black: #000;
  --color-blue: #0d00ff;
  --color-gray: #030301;
  --color-silver: #c2c2c2;
  --color-white: #fff;
  --color-whitesmoke: #f3f3f3;

  /* Gaps */
  --gap-0: 0px;
  --gap-9xs: 4px;
  --gap-5xs: 8px;
  --gap-3xs: 10px;
  --gap-xs: 12px;
  --gap-xl: 20px !important;
  --gap-2xl: 21px;
  --gap-5xl: 24px;
  --gap-13xl: 32px;
  --gap-21xl: 40px;
  --gap-27xl: 46px;
  --gap-29xl: 48px;

  /* Paddings */
  --padding-3xs: 10px;
  --padding-xs: 12px;
  --padding-mini: 15px;
  --padding-xl: 20px;
  --padding-6xl: 25px;
  --padding-9xl: 28px;
  --padding-29xl: 48px;
  --padding-61xl: 80px;
  --padding-81xl: 100px;
  --padding-101xl: 120px;
  --padding-111xl: 130px;
  --padding-161xl: 180px;

  /* Border radiuses */
  --br-xl: 20px;
  --br-31xl: 50px;
}
